//
//  currentTrack.cpp
//  butt
//
//  Created by Melchor Garau Madrigal on 22/7/15.
//  Copyright (c) 2015 Daniel Nöthen. All rights reserved.
//

#include "currentTrack.h"

currentTrackFunction getCurrentTrackFunctionFromId(int i)
{
    switch (i) {
    default:
        return NULL;
    }
}